Bug 108050 - [Update Version] math/gdcalc to 2.15
Summary: [Update Version] math/gdcalc to 2.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-17 18:50 UTC by Marcelo Araujo
Modified: 2007-01-19 06:10 UTC (History)
0 users

See Also:


Attachments
gdcalc.diff (1.30 KB, patch)
2007-01-17 18:50 UTC, Marcelo Araujo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcelo Araujo 2007-01-17 18:50:16 UTC

- Update Version to 2.15
Comment 1 Edwin Groothuis freebsd_committer 2007-01-17 18:50:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

itetcu@ wants this PRs
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-01-18 10:04:47 UTC
State Changed
From-To: open->feedback

Doens't build, it misses some depends; I'll try to fix it when I get 
home. 
http://sce-tindy.tecnik93.com/tb/index.php?action=describe_port&id=1427
Comment 3 dfilter service freebsd_committer 2007-01-19 06:03:34 UTC
itetcu      2007-01-19 06:03:28 UTC

  FreeBSD ports repository

  Modified files:
    math/gdcalc          Makefile distinfo pkg-plist 
  Log:
  - Update to 2.15
  - pass maintainership to submitter
  
  PR:             ports/108050
  Submitted by:   Marcelo Araujo
  
  Revision  Changes    Path
  1.9       +3 -4      ports/math/gdcalc/Makefile
  1.5       +3 -3      ports/math/gdcalc/distinfo
  1.4       +2 -0      ports/math/gdcalc/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-01-19 06:03:50 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!